.red{background-color:#FF0000;}

#main-menu-links li {
  float: right;
}


#home_boats{width:340px; float:left;}

#home_caravans{width:340px; margin-left:360px;}
.field-body{clear:both;}

.view-empty p{}

h1#page-title{width:100%; margin-top:0;}

#name-and-slogan{margin-top:25px;}

#footer-wrapper .content{margin:0; padding:9px 0 0 0; text-align:right;}
#footer {
  letter-spacing: 0.2px;
  margin-top: 0px;
  border-top: none;
}
#footer-wrapper .content p{padding:0; margin:0;}

#footer-wrapper{margin:0; padding:0;}

#sidebar-second{margin-top:48px;}

#logo{padding:32px 0 0 0;}
